## php-luasandbox 2.0.14

=== debian/changelog ===
php-luasandbox (2.0.14-4) unstable; urgency=medium

  * Set Rules-Requires-Root: no
  * Use dh_php for installing luasandbox.ini
  * Update to debhelper compat 10

 -- Kunal Mehta <legoktm@member.fsf.org>  Mon, 04 Dec 2017 21:40:45 -0800

php-luasandbox (2.0.14-3) unstable; urgency=medium

  * Run tests via autopkgtest
  * Standards-Version: 4.1.1

 -- Kunal Mehta <legoktm@member.fsf.org>  Sat, 25 Nov 2017 20:38:00 -0800

php-luasandbox (2.0.14-2) unstable; urgency=medium

  * Change section to php

 -- Kunal Mehta <legoktm@member.fsf.org>  Mon, 25 Sep 2017 00:13:09 -0700

php-luasandbox (2.0.14-1) unstable; urgency=medium

  * New upstream release.
  * Add debian/watch
  * Add gbp.conf
  * Update to Standards-Version 4.1.0
  * Add Vcs-Git and Vcs-Browser control fields

 -- Kunal Mehta <legoktm@member.fsf.org>  Mon, 04 Sep 2017 01:23:03 -0700

php-luasandbox (2.0.13-1) unstable; urgency=medium

  * Initial release. (Closes: #865724)

 -- Kunal Mehta <legoktm@member.fsf.org>  Fri, 23 Jun 2017 23:26:57 -0700
