=== debian/control ===
Source: php-luasandbox
Section: php
Priority: optional
Maintainer: Kunal Mehta <legoktm@member.fsf.org>
Build-Depends: debhelper (>= 10),
	dh-php,
	liblua5.1-0-dev,
	pkg-config,
	php-dev
Standards-Version: 4.1.1
Homepage: https://www.mediawiki.org/wiki/Extension:Scribunto
Vcs-Git: https://anonscm.debian.org/git/collab-maint/php-luasandbox.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/php-luasandbox.git
Rules-Requires-Root: no

Package: php-luasandbox
Architecture: any
Depends: php | php-cli, ${shlibs:Depends}, ${misc:Depends}, ${php:Depends}
Description: PHP extension that provides a sandboxed Lua environment
 LuaSandbox is a PHP extension that provides a Lua environment which can be used
 to run untrusted code. It provides a performance benefit compared to using a
 standalone Lua binary.
 .
 LuaSandbox was designed for the MediaWiki Scribunto extension, which allows
 users to write Lua code on the wiki, and then have it executed. But it has
 no dependency upon MediaWiki and can be used standalone.
