=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with php

override_dh_auto_configure:
	/usr/bin/phpize
	dh_auto_configure

override_dh_auto_test:
	NO_INTERACTION=1 make test

override_dh_auto_install:
	INSTALL_ROOT=$(CURDIR)/debian/php-luasandbox make install

override_dh_auto_clean:
	/usr/bin/phpize --clean
	dh_auto_clean
