## php-luasandbox 3.0.1

=== debian/changelog ===
php-luasandbox (3.0.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Kunal Mehta <legoktm@member.fsf.org>  Mon, 05 Mar 2018 22:51:27 -0800

php-luasandbox (3.0.1-1) unstable; urgency=medium

  * New upstream version 3.0.1
  * Fixes tests on 32-bit systems
  * Have dh_auto_test fail when tests fail

 -- Kunal Mehta <legoktm@member.fsf.org>  Wed, 28 Feb 2018 11:17:53 -0800

php-luasandbox (3.0.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Kunal Mehta <legoktm@member.fsf.org>  Sun, 18 Feb 2018 21:03:40 -0800

php-luasandbox (3.0.0-1) unstable; urgency=medium

  * Update Vcs-* control fields for move to salsa.debian.org
  * New upstream release.
  * Update Homepage to new wiki page
  * Standards-Version: 4.1.3, no changes needed
  * Update copyright for new release and new year
  * Make sure CI fails if a test fails

 -- Kunal Mehta <legoktm@member.fsf.org>  Tue, 13 Feb 2018 22:32:29 -0800

php-luasandbox (2.0.14-4~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Remove Rules-Requires-Root: no

 -- Kunal Mehta <legoktm@member.fsf.org>  Mon, 11 Dec 2017 22:14:52 -0800

php-luasandbox (2.0.14-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Kunal Mehta <legoktm@member.fsf.org>  Fri, 20 Oct 2017 14:13:48 -0700

php-luasandbox (2.0.14-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Kunal Mehta <legoktm@member.fsf.org>  Wed, 13 Sep 2017 21:34:38 -0700
