=== debian/control ===
--- 
+++ 
@@ -7,11 +7,10 @@
 	liblua5.1-0-dev,
 	pkg-config,
 	php-dev
-Standards-Version: 4.1.1
-Homepage: https://www.mediawiki.org/wiki/Extension:Scribunto
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/php-luasandbox.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/php-luasandbox.git
-Rules-Requires-Root: no
+Standards-Version: 4.1.3
+Homepage: https://www.mediawiki.org/wiki/LuaSandbox
+Vcs-Git: https://salsa.debian.org/mediawiki-team/php-luasandbox.git
+Vcs-Browser: https://salsa.debian.org/mediawiki-team/php-luasandbox
 
 Package: php-luasandbox
 Architecture: any
