=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	dh_auto_configure
 
 override_dh_auto_test:
-	NO_INTERACTION=1 make test
+	REPORT_EXIT_STATUS=1 NO_INTERACTION=1 make test
 
 override_dh_auto_install:
 	INSTALL_ROOT=$(CURDIR)/debian/php-luasandbox make install
