## php-luasandbox 3.0.3

=== debian/changelog ===
php-luasandbox (3.0.3-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Kunal Mehta <legoktm@debian.org>  Sat, 06 Apr 2019 00:33:26 -0700

php-luasandbox (3.0.3-2) unstable; urgency=medium

  * Configure Salsa-Pipeline
  * Fix override_dh_auto_test-does-not-check-DEB_BUILD_OPTIONS warning
  * Trim trailing whitespace.
  * Enable hardening flags
  * Standards-Version: 4.3.0, no changes needed

 -- Kunal Mehta <legoktm@debian.org>  Fri, 01 Mar 2019 20:41:45 +0000

php-luasandbox (3.0.3-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Kunal Mehta <legoktm@debian.org>  Fri, 12 Oct 2018 22:12:12 -0700

php-luasandbox (3.0.3-1) unstable; urgency=medium

  * New upstream version 3.0.3
  * d/watch: Enable pgpmode=gittag
  * Standards-Version: 4.2.1, no changes needed

 -- Kunal Mehta <legoktm@debian.org>  Wed, 10 Oct 2018 21:41:00 -0700

php-luasandbox (3.0.1-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Kunal Mehta <legoktm@member.fsf.org>  Thu, 10 May 2018 15:16:11 -0700

php-luasandbox (3.0.1-2) unstable; urgency=medium

  * Switch Maintainer to "MediaWiki packaging team"
  * Standards-Version: 4.1.4

 -- Kunal Mehta <legoktm@member.fsf.org>  Sun, 06 May 2018 23:17:05 -0700
