=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: php-luasandbox
 Section: php
 Priority: optional
-Maintainer: Kunal Mehta <legoktm@member.fsf.org>
+Maintainer: MediaWiki packaging team <mediawiki-debian@lists.wikimedia.org>
+Uploaders: Kunal Mehta <legoktm@debian.org>
 Build-Depends: debhelper (>= 10),
 	dh-php,
 	liblua5.1-0-dev,
 	pkg-config,
 	php-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: https://www.mediawiki.org/wiki/LuaSandbox
 Vcs-Git: https://salsa.debian.org/mediawiki-team/php-luasandbox.git
 Vcs-Browser: https://salsa.debian.org/mediawiki-team/php-luasandbox
@@ -23,4 +24,3 @@
  LuaSandbox was designed for the MediaWiki Scribunto extension, which allows
  users to write Lua code on the wiki, and then have it executed. But it has
  no dependency upon MediaWiki and can be used standalone.
-
