## php-luasandbox 4.0.2

=== debian/changelog ===
php-luasandbox (4.0.2-3build1) jammy; urgency=medium

  * No change rebuild for PHP 8.1

 -- Bryce Harrington <bryce@canonical.com>  Tue, 26 Oct 2021 23:53:17 +0000

php-luasandbox (4.0.2-3) unstable; urgency=medium

  * Add Restrictions: allow-stderr to autopkgtest

 -- Kunal Mehta <legoktm@debian.org>  Mon, 30 Aug 2021 23:18:28 -0700

php-luasandbox (4.0.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Kunal Mehta <legoktm@debian.org>  Sat, 21 Aug 2021 23:13:27 -0700

php-luasandbox (4.0.2-1) experimental; urgency=medium

  * New upstream version 4.0.2

 -- Kunal Mehta <legoktm@debian.org>  Fri, 20 Aug 2021 23:16:15 -0700
