=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# Environment for `make test`
export NO_INTERACTION=1
export REPORT_EXIT_STATUS=1

%:
	dh $@ --with php

override_dh_auto_configure:
	/usr/bin/phpize
	dh_auto_configure

override_dh_auto_install:
	INSTALL_ROOT=$(CURDIR)/debian/php-luasandbox make install

override_dh_auto_clean:
	/usr/bin/phpize --clean
	dh_auto_clean
