## php-luasandbox 4.1.1

=== debian/changelog ===
php-luasandbox (4.1.1-1build1) noble; urgency=medium

  * No change rebuild for php8.3.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Wed, 24 Jan 2024 10:56:08 -0300

php-luasandbox (4.1.1-1) unstable; urgency=medium

  * New upstream version 4.1.1
  * Move luasandbox.ini into debian/
  * Update standards version to 4.6.2, no changes needed.

 -- Kunal Mehta <legoktm@debian.org>  Thu, 28 Sep 2023 20:56:43 -0400

php-luasandbox (4.1.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.6.1, no changes needed.

  [ Kunal Mehta ]
  * Fix clean target to work as expected (Closes: #1047074)

 -- Kunal Mehta <legoktm@debian.org>  Fri, 08 Sep 2023 17:41:34 +0530
