=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: php-luasandbox
 Section: php
 Priority: optional
-Maintainer: MediaWiki packaging team <mediawiki-debian@lists.wikimedia.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: MediaWiki packaging team <mediawiki-debian@lists.wikimedia.org>
 Uploaders: Kunal Mehta <legoktm@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
 	dh-php,
 	liblua5.1-0-dev,
 	pkg-config,
 	php-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://www.mediawiki.org/wiki/LuaSandbox
 Vcs-Git: https://salsa.debian.org/mediawiki-team/php-luasandbox.git
 Vcs-Browser: https://salsa.debian.org/mediawiki-team/php-luasandbox
