=== debian/rules ===
--- 
+++ 
@@ -16,5 +16,5 @@
 	INSTALL_ROOT=$(CURDIR)/debian/php-luasandbox make install
 
 override_dh_auto_clean:
+	dh_auto_clean
 	/usr/bin/phpize --clean
-	dh_auto_clean
