=== debian/watch ===
version=4
opts="mode=git, gitmode=full, pgpmode=gittag" \
https://gerrit.wikimedia.org/r/mediawiki/php/luasandbox \
refs/tags/([\d\.]+) debian uupdate
