=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: php-luasandbox
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: MediaWiki packaging team <mediawiki-debian@lists.wikimedia.org>
+Maintainer: MediaWiki packaging team <mediawiki-debian@lists.wikimedia.org>
 Uploaders: Kunal Mehta <legoktm@debian.org>
 Build-Depends: debhelper-compat (= 13),
 	dh-php,
